.select2-hidden-accessible {
  display: none;
}

.select2-selection {
  display: block;
  width: 100%;
  padding: 7px 8px 6px;
  border: 1px solid #DDD;
  border-radius: 4px;
  font-size: 12px;
  line-height:16px;
  box-sizing: border-box;
}
.select2-selection:hover {
  border: 1px solid #AAA;
}

.select2-container--open{
  width: 304px;
  height: 200px;
  overflow: auto;
  background: #fff;
  box-sizing: border-box;
  border: 1px solid #DDD;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,.16);
}
.SearchInput .select2-container--open {
  height: auto;
  border: 0;
}


.select2-results__options {
  font-size: 12px;
  line-height: 16px;
}
.select2-results__options--nested .select2-results__option {
  padding: 12px 10px;
  border-bottom: 1px solid #DDD;
  text-transform: none;
}
.select2-results__options--nested .select2-results__option:hover {
  background-color: rgba(157,224,173,.2);
  color: #2E3C43;
  cursor: pointer;
}
.select2-results__group {
    padding: 12px 10px;
    border-bottom: 1px solid #DDD;
    font-weight: 600;
    display: block;
    text-transform: uppercase;
}
.select2-search.select2-search--dropdown {
    padding: 12px 10px;
    border-bottom: 1px solid #DDD;
    display: block;
}

.select2-search.select2-search--dropdown .select2-search__field {
  display: block;
  width: 100%;
  padding: 7px 8px 6px;
  border: 1px solid #DDD;
  border-radius: 4px;
  font-size: 12px;
  line-height:16px;
  box-sizing: border-box;
}
.select2-results__option.select2-results__message {
  text-align: center;
  padding: 12px;
  color: #979EA1;
}
